Subject: Re: Hourly Tracker
From: Adrian Fabular <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 27 Aug 2019 21:44:43 -0700 (MST)

Hello Urvika, 

I have checked the tracker and restarted the spreadsheet and I am still on "View Only" access. 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Adrian Fabular" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, August 28, 2019 12:07:31 PM 
Subject: Re: Hourly Tracker 

Hi Drei, 

This has been rectified. Please check. 

Please let me know if you need further assistance on this. 
Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Adrian Fabular" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, August 28, 2019, 7:49:25 AM 
Subject: Hourly Tracker 

Hello Urvika, 

Hope you're doing fine today. 

I just want to raise to you regarding the hourly tracker in a google sheet that we made when you were still here. For some reason, I am on "View Only" access since last Monday. The sheet is not updated with our agent's total working hours because I can't edit it. Kindly check this for me. 

Cheers, 
Drei